@charset "utf-8";

/*The Trentham Motel css template created by mike.o@EFX.co.nz*/

/*browser universal leveller :-D */
* { margin:0; padding:0; }


/*fix to stop ie putting borders around image links*/
a img { outline:none; border:0; }

/*overide to hide joomla article separator*/
span.article_separator { display: none; }

/*clearing div to create even length columns*/
.clearing { clear:both; height:0px; }

tbody { border:0; }

body {
	width:100%;
	font-family:"Arial",Serif;
	font-size:14px;
	color:#59595E;
	line-height: 22px;
	position:relative;
	background-color:#FFF;
}

ul
{
list-style-position:inside;
}

input.button, input.button-lesser {
	/*color: #606060;*/
	color:#000;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
	border-radius: 3px 3px 3px 3px;
}

input.button:hover, input.button-lesser:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#dcdcdc), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #dcdcdc,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#dcdcdc');
}

input.button_pay, input.button_pay_f, input.login_button {
	color: #fff;
	border: solid 1px #da7c0c;

	background: -webkit-gradient(linear, left top, left bottom, from(#F3A853), to(#E07613));
	background: -moz-linear-gradient(top,  #F3A853,  #E07613);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3A853', endColorstr='#E07613');
	border-radius: 5px 5px 5px 5px;
}

input.button_pay:hover, input.button_pay_f:hover, input.login_button:hover{
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#E07613), to(#E07613));
	background: -moz-linear-gradient(top,  #E07613,  #E07613);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E07613', endColorstr='#E07613');
}

h1, .contentheading {
	color:#9B2753;
	font-family:"Arial",Serif;
	font-size:24px;
	font-weight:100;
	text-transform:uppercase;
	line-height:27px;
}

.contentheading { padding-bottom: 25px; }

h2 {
	color:#59595E;
	font-family:"Arial",Serif;
	font-size:18px;
	line-height:22px;
}

div#product_list { height:608px; }
a { color: #9B2753; text-decoration: none; /*font-weight:bold; */}
a:hover { color: #9B2753; text-decoration: underline; font-weight:normal;}
ul.pagination li { position:relative; } 
hr.grey-line  {height:1px; color:#CCC; width:100%;}

#header-container { width:100%; padding-top:16px; height:214px; min-width:980px; margin-left:auto; margin-right:auto; /*background-image: url(../images/header_bg_full.png); background-repeat: no-repeat; background-position: center top;*/  }
#header { width:980px; margin-left:auto; margin-right:auto; height:164px; padding-bottom:0px; background-color:#FFF; background-image: url(../images/header_bg.jpg); background-repeat: no-repeat; background-position: center top;*/ }
#header-nav {width: 980px; margin-left:auto; margin-right:auto;  height:50px; background-color:#9B2753;}


ul.menu_topper li#current.item1 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item1 {
	text-align:center;
    margin-right: 1px;
	width:76px;
	border-left:1px solid #AF5376;
}

ul.menu_topper li#current.item2 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item2 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li#current.item3 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item3 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li#current.item4 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item4 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li#current.item5 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item5 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li#current.item6 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item6 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li#current.item7 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item7 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li#current.item8 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item8 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li#current.item9 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item9 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li#current.item11 {
	background-color: #5E142F;
	display: block;
}
ul.menu_topper li.item11 {
	text-align:center;
    margin-right: 1px;

}

ul.menu_topper li.item11:hover {
	background-color: #5E142F;
	display: block;
}

ul.menu_topper li.item11:hover {
	background-color: #5E142F;
	display: block;
}

ul.menu_topper li.item2:hover {
	background-color: #5E142F;
	display: block;
}

ul.menu_topper li.item3:hover {
	background-color: #5E142F;
	display: block;
}


ul.menu_topper li.item4:hover {
	background-color: #5E142F;
	display: block;
}


ul.menu_topper li.item5:hover {
	background-color: #5E142F;
	display: block;
}


ul.menu_topper li.item6:hover {
	background-color: #5E142F;
	display: block;
}

ul.menu_topper li.item7:hover {
	background-color: #5E142F;
	display: block;
}

ul.menu_topper li.item8:hover {
	background-color: #5E142F;
	display: block;
}

ul.menu_topper li.item9:hover {
	background-color: #5E142F;
	display: block;
}

ul.menu_topper li.item10:hover {
	background-color: #5E142F;
	display: block;
}

#logo { width:297px; height:123px; float:left; }
img.logo-link { margin-top:0px; margin-left:0px;}
p#logo-line { color:#fff; font-size:28px; margin-top:10px; margin-left:68px; font-weight:normal;}
#contact-box { position:absolute; top:43px; left:30px; height: 110px; width:225px;}
#header-right { width:683px; height:164px; float:left; position:relative; }
p.reservations { font-size:15px; font-family:"Imprint MT Shadow", Serif; font-weight: bold; letter-spacing: 6px; color:#661230; text-transform:uppercase; position: absolute; top: -5px; height: 30px; left:5px;}
p.header-contact-number { font-size:30px; font-family:"Arial", Serif; font-weight: bold; letter-spacing: 2px; color:#37292E; position: absolute; top: 27px;}
p.header-contact-number-small { font-size:21px; font-family:"Arial", Serif; font-weight: bold; letter-spacing: 2px; color:#37292E; position: absolute; top: 63px; left:18px;}
#cart-strip { width:334px; height:51px; margin-top:0px; /*background-color:yellow;*/ float:left; margin-bottom:62px; margin-left:77px;}
#cs1 { width:90px; height:42px; float:left; /*background-image: url(../images/cart_strip_divider_1x41.png); background-position: top left; background-repeat: no-repeat; margin-left:20px;*/ } 
#cs2 { width:125px; height:42px; float:left; /*background-image: url(../images/cart_strip_divider_1x41.png); background-position: top left; background-repeat: no-repeat;*/  }  
#cs3 { width:75px; height:42px; float:left; /*background-image: url(../images/cart_strip_divider_1x41.png); background-position: top left; background-repeat: no-repeat;*/ } 
#cs4 { width:44px; height:42px; float:left; /*background-image: url(../images/cart_strip_divider_1x41.png); background-position: top left; background-repeat: no-repeat;*/ } 
#search-strip { width:321px; height:51px; margin-top:0px; float:left; margin-bottom:62px; overflow:visible; background-image:url(../images/hmk_top_search.png); background-repeat:no-repeat; background-position: left top; position:absolute; top:0; left:412px; }
#search-strip label { visibility:hidden; }
#top-search-input { width:192px; height:23px; position:absolute; top:11px; left:73px; background-image: url(../images/hmk_search_box.png); background-repeat:no-repeat; }
#top-search-input input { background: transparent; border:0px transparent; height:21px; margin-left:6px; width:178px; }
#top-search-input-button { position:absolute; width:15px; height:16px; background-color:blue; top:13px; left:48px; }
#top-search-input-button input.mag-button { width:15px; height:16px; background-image: url(../images/hmk_mag_glass.png); cursor:pointer; border: 0px transparent; }

#menu-strip { width:570px; height:38px; float:left; position:absolute;  bottom:-14px; left:103px; }
#menu-strip table { width:570px; height:38px; }

#menu-strip ul { list-style-type:none; float:left; height: 38px; width:570px; }


#header-bottom-container {
	width:100%;
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	height:133px;
	/*background-image: url(../images/header_bottom.png);
	background-repeat: repeat-y;
	background-position: center top;*/
}

table.blog {margin:0; padding:0;}

#page-container {
	width:100%;
	min-width:980px;
	min-height: 650px;
	margin-left:auto;
	margin-right:auto;
}

#page-container-main {
	width:100%;
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	background-image: url(../images/body_main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

ul {
    color: #464646;
    font-size: 14px;
    list-style-position: inside;
}
ul.menu_topper {
    height: 49px;
    list-style: none outside none;
    position: absolute;
    width: 980px;
}
ul.menu_topper li {
    float: left;
    height: 50px;
    margin: 0px 0 0;
    padding: 0;
	border-right: 1px solid #AF5376;
}
ul.menu_topper li a {

    display: block;
    height: 24px;
    margin-bottom: 5px;
    margin-left: 8px;
    margin-top: 12px;
	margin-right:5px;
	text-decoration:none;
}
ul.menu_topper li a hover {
    color: pink;
    display: block;
    height: 49px;
    margin-left: 10px;
    margin-top: 10px;
	text-decoration:none;
	display:block;
}
ul.menu_topper li a span {
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
	text-decoration:none;
	display:block;
}
ul.menu_topper li a span hover {
    color: pink;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
	text-decoration:none;
	display:block;
}

ul.menu_topper li a span:hover {
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
	text-decoration:none;
	display:block;
}

#page-container-banners {
	width:100%;
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	background-image: url(../images/main_boxes_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:230px;
	margin-top:45px;
}

#main-container {
	width:1038px;
	margin-left:auto;
	margin-right:auto;
	min-height:800px;
}

#tag-line-wrap {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	min-height:850px;
	position:relative;
	background-color:#FFF;
}

#tag-line-wrap-mt {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	min-height:650px;
	position:relative;
	background-color:#FFF;
}

#shop-wrap {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#tag-line-slider {
	width:600px;
	height:320px;
	position:absolute;
	left:16px;
	top:16px;
}

#tag-line-intro{
	width:328px;
	height:280px;
	position:absolute;
	right:0px;
	margin-top:22px;
	margin-left:16px;
	margin-right:16px;
}



#tag-line-text {
	font-size:26px;
	color:#FFF;
	margin-bottom:32px;
	line-height:1.3em;
	margin-top:-10px;
}

#reg-account-text {
	color:#EA8E22;
	font-family:"arial";
	font-size:17px;
}

#reg-account {
	float:left;
	width:211px;
	width:240px;
	height:40px;
	margin-top:23px
}

#login-to-shop {
	width:209px;
	height:63px;
	float:left;
}

#left-nav-wrapper {
	color: #000000;
    float: left;
    margin-top: 30px;
    position: relative;
    width: 237px;
}




#home-boxes {
	color:#59595E;
	height:323px;
	width:980px;
	float:left;
	position:absolute;
	left:0px;
	bottom:14px;
	font-size:16px;
	line-height:20px;
	bottom:70px;
}



p.home-box-text {
	margin-top:10px;
	margin-left:16px;
	margin-right:10px;
	
}

#banner-box-sleve {
	color:#59595E;
	height:80px;
	width:980px;
	float:left;
	position:absolute;
	left:0px;
	bottom:14px;
	font-size:16px;
	line-height:20px;
}

.textbox {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aiContactSafe_form_3 {
    margin-bottom: 20px;
    margin-left: 15px;
    margin-top: 20px;
}
.email {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_first_name {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_First_Name {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_surname {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 180px;
}
#aics_Surname {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
}
#aics_School {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
}
#aiContactSafe_mainbody_4 {
    width: 425px;
}
#aiContactSafe_mainbody_3 {
    width: 620px;
}
#measure {
    width: 480px;
}
div.aiContactSafe_form_4 {
    height: 500px;
    width: 500px;
}
#aiContactSafe_form_4 {
    height: 500px;
    width: 500px;
}
div.aiContactSafe_row {
    float: left;
    width: 480px;
}
#aics_message {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    width: 270px;
}

input#aiContactSafeSendButton {
    background-color: #9B2753;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 35px;
    width: 70px;
}

div.aiContactSafe_contact_form_field_label_left {
    width: 150px;
}
div.aiContactSafe_contact_form_field_right {
    float: left;
    margin-top: 10px;
    width: 240px;
}
#aiContactSafe_info {
    margin-bottom: 10px;
}
.aiContactSafe_label {
    font-size: 13px;
    margin-bottom: 10px;
}
.aiContactSafe_contact_form_field_label_left {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 250px;
}

#banner-box-sleve-main {
	color:#59595E;
	height:60px;
	width:980px;
	float:left;
	left:0px;
	bottom:14px;
	font-size:16px;
	line-height:20px;
	background-color:#FFF;
	padding-bottom:40px;
}

#banner-box-ad {
	width:468px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
}

#banner-box-ad-top {
	width:428px;
	height:65px;
	position:absolute;
	bottom:10px;
	right:0px;
}

#banner-box-ad-top-2 {
	width:428px;
	height:145px;
	position:absolute;
	bottom:10px;
	right:0px;
}

#home-box-text-under-slider {
	color:#59595E;
	height:60px;
	width:980px;
	float:left;
	position:absolute;
	left:0px;
	bottom:14px;
	font-size:16px;
	line-height:20px;
	top:360px;
	font-weight:bold;
}


#home-boxes a, #main-boxes a {
	color:#59595E;
	text-decoration:none;
}

#search-box {
	top:25px;
	right:0px;
	position:absolute;
	background-image: url("../images/search-border.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 48px;
    width: 271px;

}


input#search-button-mag {

    background-image: url("../images/searchButton.png");
    background-position: center 0px;
    background-repeat: no-repeat;
    border: 0 none transparent;
    cursor: pointer;
    float: right;
    height: 19px;
    margin-right: 9px;
    margin-top: 14px;
    padding: 0;
    width: 19px;
}

input#mod-search-searchword {
    border: medium none;
    color: #666666;
    font-size: 13px;
    height: 14px;
    margin-left: 18px;
    margin-top: 14px;
}

input#mod-search-searchword {
    border: medium none;
    color: #A32653;
    font-size: 14px;
    height: 14px;
    margin-left: 35px;
    margin-top: 17px;
	font-family:"Arial",Serif;
}

p.box-p { margin-top:10px; width:200px;  height:80px; font-weight:normal; margin-left:0px;}
p.box-rm { width:200px;  height:20px; padding-top:0px;}
p.m-box-p { margin-left:12px; margin-top:8px; }

#home-box-1 {
	float:left;
	margin-left:16px;
	height:323px;
}

#main-boxes a:hover {
	font-weight:bold;
}

#home-box-2 {
	float:left;
	margin-left:21px;
	height:323px;	
}

#home-box-3 {
	float:left;
	margin-left:21px;
	height:323px;	
}
#home-box-4 {
	float:left;
	margin-left:16px;
	height:323px;	
}

#main-boxes {
	color:#59595E;
	height:323px;
	width:980px;
	margin-left: auto;
    margin-right: auto;
	font-size:14px;
	line-height:20px;
	padding-top:30px;
}

#main-box-1 {
	float:left;
	margin-left:0px;
	margin-top:-40px;
}

#main-box-2 {
	float:left;
	margin-left:5px;
	margin-top:-40px;
}

#main-box-3 {
	float:left;
	margin-left:5px;
	margin-top:-40px;
}

#main-box-4 {
	float:left;
	margin-left:5px;
	margin-top:-40px;
}

.home-box-orange,
.main-box-orange {
	font-size:29px;
	color:#EA8E22;
	margin-left:12px;
	margin-top:2px;
}

#left-nav-wrapper {
	width:237px;
	float:left;
	color:#000;
	/*background-image: url(../images/left-nav-bg.jpg);*/
	margin-top:-8px;
	margin-left:2px;
	position:relative;
}

#left-nav {
	width:237px;
	float:left;
	color:#000;
	background-image: url(../images/hmk_menu_strip_middle_237x1.png);
	background-repeat: repeat-y;
	/*margin-top:-6px;*/
	position:relative;
	background-color:grey;

}


div#left-nav ul li a {
	color:#000;
	display: inline;
	text-decoration:none;
	font-size:16px;
	font-weight:normal;
	margin-left:4px;
}

div#left-nav ul {
	list-style-position:inside;
	list-style-type:none;
	margin-left:24px;
	margin-right:24px;
	margin-top:30px;
	padding-bottom:60px;
}

div#left-nav ul li {
	margin-top:8px;
	margin-bottom:8px;
	border-bottom:2px dotted #505153;
	height:25px;
	color:#000;
}

div#left-nav ul li ul {
	margin:0;
	padding:0;
	list-style-position:inside;
	list-style-type:none;


}

p#brands-heading { font-size:16px; margin-left:26px; margin-top:35px;}

#main-content {
	width:709px;
	float:left;
	background-color:#FFF;
	min-height:200px;
	padding-top:0px;
	margin-left:16px;
	margin-right:16px;
}

/*div.banneritem_home {   }*/

#content {
	width:729px;
	margin-left:6px;
	margin-right:6px;
	float:left;
}

div.breadcrumbs { color:#999; margin-top:20px; margin-bottom:1em; margin-left:15px;  }

div.article-content-wrap { width:699px; margin-left:15px; margin-right:15px; }


div.banneritem_right { margin-bottom:6px; }

#bottom-banners {
	width:800px;
	height:156px;
	margin-left:7px;
	float:left;
}

div.banneritem_bottom { margin-right:6px; float:left; display:inline; }

#footer-container {
	width:100%;
	float:left;
	min-width:980px;
	
}

#sky-box {
	position: absolute;
  right: 196px;
  top: 1px;
	width:73px;
	height:61px;
}

#sky-box-2 {
	position: absolute;
  right: 275px;
  bottom: 25px;
	width:110px;
	height:92px;
}

#flybuys-box-2 {
	position: absolute;
  right: 185px;
  bottom: 43px;
	width:76px;
	height:56px;
}

#qual-star-box {
	position:absolute;
	right:117px;
	top:40px;
  width:58px;
  height:65px;
}

#qual-star-box-2 {
	position:absolute;
	right:112px;
	top:40px;
  width:58px;
  height:65px;
}

#supergold-box {
	position: absolute;
  right: 0px;
  top:47px;
	/*width:197px;
	height:58px;*/
  width:102px;
	height:30px;
}

#supergold-box-2 {
	position: absolute;
  right: 0px;
  top:55px;
  width:102px;
	height:30px;
}

#reservation-box {
	position: absolute;
	right: 200px;
    top: 10px;
	

}

#footer {
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	height:257px;
}

#footer-info {
	width:980px; 
	float:left; 
	height:60px; 
	position: relative;
}

p.footer-info-nav {
	/*width: 650px;*/
	height:60px;
	position:absolute;
	top: 12px;
	left: 180px;
	font-weight: bold;
}

p.footer-info-nav a {
	padding-left:15px;
}

p.footer-info-nav a:hover {
	font-weight:bold;
}

p.footer-info-nav-address {
	width: 350px;
	height:23px;
	position:absolute;
	top: 36px;
	left: 330px;
	color: #FFF;
}


#footer-left {
	color:#272727;
	font-size:12px;
	margin-top:30px;
}




